---
title: "Ventures"
description: ""
date: 2018-09-14
updated: 2021-02-20
draft: false
weight: 1
---

{% row(style="center" margin="through." bgPath="img/background_2.png" bgStyle="full") %} 

## <span style="color: white;">Dunia Yetu Coding Academy</span>

### <span style="color: white;">Unleashing the power of community</span>

<br>

<span style="color: white;">
Welcome to our Coding Academy in Dar es Salaam, a hub for accessible tech education. We empower individuals with essential skills through immersive learning experiences and hands-on workshops. Join us in shaping Tanzania's digital future. </span>

{% end %}

{% row(style="center" padding="top") %}

## Empowering East African Coders

### Tech Education and Innovation

<br>

![Image](img/coding_academy_4.png#small#mx-auto)

<br>

Our team is dedicated to fostering technological empowerment within Dar es Salaam’s local community through the establishment of a Coding Academy. This initiative aims to provide accessible and inclusive learning opportunities, equipping individuals with valuable tech skills that are increasingly essential in today's digital landscape. Our Coding Academy will serve as a dynamic hub where community members can engage in immersive learning experiences, participate in hackathons, and attend hands-on coding workshops. By creating a supportive environment that encourages collaboration and innovation, we aspire to empower individuals to navigate the ever-evolving world of technology and contribute meaningfully to Tanzania’s digital realm. Through this endeavour, we envision a community that not only embraces technological advancements but actively shapes and drives them.

<br>

<button>[Upcoming Events](/events)</button>

<br>
<br>
<br>


{% end %}

<!-- section 1 -->


{% row(style="" reverse="rightreserve" bgPath="img/filler_2.png" bgStyle="full") %}

## <span style="color: white;">Our Hub</span>
 
### <span style="color: white;">Community center in Dar Es Salaam</span>

<span style="color: white;">Our team is actively involved in setting up the Dunia Yetu Hub in Dar es Salaam, providing a communal space for community members to convene. This hub will serve as a versatile coworking space and will also host our Coding Academy's hackathons and workshops.</span>

<button><span style="color: white;">[Stay Updated](https://denismukwege2023.com/don/contributions.html)</span></button>

|||

![Image](img/hub.png#medium#mx-auto)

{% end %}

