---
title: "Home"
description: ""
date: 2018-09-14
updated: 2021-02-20
draft: false
weight: 1
---

<!-- section 1 -->

{% row(style="" reverse="rightreserve" bgPath="img/dunia_yetu_2.jpg" bgStyle="full") %}

##  <span style="color: white;">Building Tanzania's Digital Future</span>
### <span style="color: white;">Join the movement to create a sovereign digital landscape in East Africa</span>

<button>[<span style="color: white;">Learn more</span>]("")</button>

|||


{% end %}

{% row(style="center" margin="tight" bgPath="img/dunia_yetu_4.jpg" bgStyle="full") %}

# <span style="color: white;">Dunia Yetu</span>

### <span style="color: white;">We empower East Africans coders with tools and a network to build an advanced, self-governed internet.
</span>

![Image](img/dunia_yetu.png)

<span style="color: white;">We are embarking on an ambitious journey to revolutionise the digital space in East Africa. Within the next two years, our goal is to equip thousands of coders with a groundbreaking platform and toolkit. This initiative is more than just technology; it's about forging a self-reliant digital ecosystem, proudly owned and managed by East Africans.
</span>

<br/>
<br/>
<br/>
<br/>

{% end %}


<!-- section 2  -->

{% row(style="center" margin="narrow" padding="bottom") %}

## Our Values

{% end %}

{% row(style="center" margin="narrow" padding="bottom") %}

### Planet First

<br/>

Never do anything which does not respect mother earth.

|||

### People First

<br/>

Equality for everyone.

|||

### Open Source

<br/>

For all sectors from healthcare to software to legal to education.

|||

### Authenticity

<br/>

Restore authenticity of people and information.

|||

### Simplicity

<br/>

Complexity is killing progress.

{% end %}

{% row(style="center" margin="narrow" padding="none" bgPath="img/dalle.jpeg" bgStyle="full") %}

![Image](./img/picdar.jpg)

{% end %}


{% row(style="center" padding="none") %}

<!-- section 3  -->

## What We Provide
#### _Tanzania's upcoming sovereign internet will provide the following features:_

{% end %}

<br>


{% row(style="center" padding="none") %}

### Data Sovereignty
![Image](img/sovereignty.png#small#mx-auto)

<br/>

Take control of your data for privacy and security in the digital age.


|||

### Open Source Sharing
![Image](img/open_source.png#small#mx-auto)

<br/>

Unite communities through open collaboration and a decentralized Internet.

|||

### Community Collaboration
![Image](img/community_collab.png#small#mx-auto)

<br/>

Empower collaboration and co-creation in a community-owned digital space.


{% end %}

{% row(style="center" padding="both") %}


### Startups Launchpad
![Image](img/startups.png#small#mx-auto)

<br/>

Fund and fuel startups' visions with innovative financing models.

|||

### Local Content Hosting
![Image](img/content.png#small#mx-auto)

<br/>

Store and access content locally in Tanzania, eliminating hosting fees.

|||

### Cost-effective Internet
![Image](img/cost_reduction.png#small#mx-auto)

<br/>

Access an affordable alternative and community-driven Internet, earning TFT tokens.

{% end %}

{% row(style="center" padding="bottom") %}

<button>[Learn More](https://info.flowers4peace.com/flowers4peace/keypoints/7_transport.html)</button>

{% end %}


<!-- section 3  -->

{% row(style="" reverse="rightreserve" bgPath="img/blue.jpg" bgStyle="full") %}

# <span style="color: white;">Dunia Yetu Coding Academy</span>
 
### <span style="color: white;">Unleashing the power of community : a hub for accessible tech education</span>

<br>

<span style="color: white;"> We empower individuals with essential skills through immersive learning experiences and hands-on workshops, shaping Tanzania's digital future. Our mission is to foster technological empowerment, providing inclusive learning opportunities and imparting essential tech skills for today's digital landscape. Join us in creating a community actively shaping and driving technological advancements.</span> 


|||

![Image](img/coding.jpg#large#mx-auto)

{% end %}

<!-- section 3  -->

{% row(style="center" padding="top") %}

## Join our community

Join us and embark on a journey towards a digitally sovereign and prosperous future for Tanzania. 

<button>[Join us]()</button>

{% end %}