---
title: "Your Website"
description: ""
date: 2018-09-14
updated: 2021-02-20
draft: false
sort_by: weight
weight: 1
extra:
    logo_path: images/logo.svg
---

{% row(style="center" padding="top") %}

## Host a node

### You can help make Tanzania’s own sovereign internet a reality by hosting a node

<br>

By connecting hardware at your home or office – or anywhere you’d like – you provide Internet capacity for the people around you and earn a new digital currency, TFT.

<br>

![image](img/plug_in_node.png "image_tooltip")

<br>

{% end %}

{% row(style="center" padding="none" bgPath="nodebackground.png" bgStyle="full") %}

<br>

## <span style="color: white;">Build a Node</span>
<span style="color: white;">We have a team on the ground in Dar Es Salaam for all the necessary support that you might need with setting up your node. Follow our step by step guide to build a node:</span>

<br>

### <span style="color: white;">Step 1</span>
<span style="color: white;">Obtain the hardware for a node which can be purchased here:</span>

<button><span style="color: white;">[Hardware](https://marketplace.3node.global/index.php)</span></button>

### <span style="color: white;">Step 2</span>
<span style="color: white;">Follow this instruction manual to set up your node:</span>

<button><span style="color: white;">[Instruction Manual](https://manual.grid.tf/farmers/3node_building/3node_building.html)</span></button>

### <span style="color: white;">Step 3</span>
<span style="color: white;">Earn TFT</span> 

<button><span style="color: white;">[Farming Process](https://manual.grid.tf/farmers/farming_optimization/farming_optimization.html)</span></button>


<br>

{% end %}

{% row(style="center" padding="top") %}

## Earn TFT

Farmers earn TFT according to the amount of Internet capacity their Nodes connect to the ThreeFold Grid. The Internet capacity is verified by the ThreeFold Blockchain on an ongoing basis using the “Proof-of-Capacity” algorithm. 

<br>
<br>

![image](img/earn_tft.png "image_tooltip")

<br>

<button>[Learn More](https://manual.grid.tf/threefold_token/threefold_token.html)</button>

{% end %}